#lc #userCabNav {padding:0 0 20px 5px;}
#lc #userCabNav h2 {padding:6px 0 20px 43px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2userNav.gif) 9px top no-repeat; margin-bottom:8px;}
#lc #userCabNav li {padding:0 0 10px 43px; font-weight:bold; color:#666;}
#lc #userCabNav li span, #lc #userCabNav li a {padding-left:25px;}
#lc #userCabNav li.myPage {background: url(../img/icoHome.gif) 43px top no-repeat;}
#lc #userCabNav li.settings {background: url(../img/icoSettings.gif) 43px top no-repeat;}

#cc .userCab {}
#cc .userCab .userInfo {position:relative; overflow:hidden; margin:0 0 15px 6px; border-bottom:1px dashed #d1d2d4; padding:10px 0 15px 0;}
#cc .userCab .userInfo .upic {float:left; width:86px;}
#cc .userCab .userInfo .desc {float:left; width:358px;}
#cc .userCab .userInfo .desc li {position:relative; overflow:hidden; padding:2px 0; color:#666;}
#cc .userCab .userInfo .desc li span {display:block; float:left; width:133px; margin-right:10px; color:#000;}
#cc .userCab .userInfo .desc li strong {display:block; float:left; width:180px; color:#000;}
#cc .userCab .userInfo .desc li.toppad {padding:15px 0 0 0;}

#cc .userCab .userComments {padding:0 10px 0 6px;}
#cc .userCab .userComments h2 {font-weight:bold; font-size:1.2em; color:#666; padding-bottom:15px;}
#cc .userCab .userComments .item {padding-bottom:20px;}
#cc .userCab .userComments .item .sub {font-size:.9em; font-weight:bold; color:#999; padding-bottom:2px;}
#cc .userCab .userComments .item h3 {font-size:1em; font-weight:normal;}

#cc .userCab #pager {padding-top:10px; border-top:1px dashed #d1d2d4;}
#cc .userCab .sign {padding:0 0 20px 0; color:#e86c23; font-weight:bold;}

#cc .userSettings {padding:10px 0 0 6px; border-bottom:1px dashed #d1d2d4; padding-bottom:30px;}
#cc .userSettings .sign {padding:0 0 10px 131px; color:#cc0000; font-size:.9em;}
#cc .userSettings label {display:block; float:left; padding-top:3px; width:118px; margin-right:10px; text-align:right;}
#cc .userSettings label span {color:#c00;}
#cc .userSettings p.text {margin-bottom:14px; padding-top:3px;}
#cc .userSettings .txt {float:left; width:261px; height:16px; border:1px solid #d1d2d4; padding:3px 5px 0 5px; margin-bottom:12px; color:#888;}
#cc .userSettings select {float:left; width:273px; margin-bottom:12px; color:#888;}
#cc .userSettings option {color:#888;}
#cc .userSettings select#userGender {width:78px;}
#cc .userSettings select.day {width:45px; margin-right:22px;}
#cc .userSettings select.month {width:130px; margin-right:22px;}
#cc .userSettings select.year {width:54px;}
#cc .userSettings .btns {padding:35px 0 0 26px; position:relative; overflow:hidden;}
#cc .userSettings .btns p {float:left; font-size:.9em; padding:4px 0 0 6px;}
#cc .userSettings .clearHr {height:0; clear:both; border-top:1px dashed #d1d2d4; margin:0 0 12px 0;}
#cc .userSettings .upload {padding:38px 0 0 0; position:relative; overflow:hidden;}
#cc .userSettings .upload .image {float:left; width:118px; margin-right:10px; text-align:right;}
#cc .userSettings .upload .info {float:left; width:273px;}
#cc .userSettings .upload .info h3 {font-size:1em; font-weight:bold; padding-bottom:10px;}
#cc .userSettings .upload .info .file {margin-bottom:10px;}
#cc .userSettings .upload .info p {font-size:.9em;}